Static Public Attributes | List of all members
libebook::EBOOKToken< EBOOKHTMLParser > Struct Template Reference

`#include <EBOOKToken.h>`

## Static Public Attributes
static const int | FIRST_TOKEN = 1
static const int | LAST_TOKEN = FIRST_TOKEN + 1000

## Member Data Documentation

## § FIRST_TOKEN

const int libebook::EBOOKToken< EBOOKHTMLParser >::FIRST_TOKEN = 1
| static

## § LAST_TOKEN

const int libebook::EBOOKToken< EBOOKHTMLParser >::LAST_TOKEN = FIRST_TOKEN + 1000
| static

The documentation for this struct was generated from the following file:

- EBOOKToken.h